text { font-size: 9pt; }
form { font-size: 10px; }
img { border: none; }
.slink { font-size: 10px; }
.sheettype { font-size: 24px; font-style: normal; font-weight: bold; }
.datawhite { font-size: 10px; }
.sheettitle { font-size: 18px; font-weight: bold; text-align: left; }
.wtitle { font-size: 18px; font-style: normal; font-weight: bold; text-align: left; }
.sourcetitle {font-size: 16px; font-style: normal; font-weight: bold; text-align: left; }
.reftitle { font-size: 12px; font-style: normal; font-weight: bold; text-align: left; }
.resbtitle { font-size: 12px; font-style: normal; font-weight: bold; }
.btitle { font-size: 12px; font-style: normal; font-weight: bold; }
.extra { font-size: 90%; }
.mblocktitle { font-size: 14px; font-style: normal; font-weight: bold; }
.mwblocktitle { font-size: 14px; font-style: normal; font-weight: bold; }
h3, caption { font-size: 14px; font-weight: bold; }
h1 { font-size: 18px; }
h2 { font-size: 16px; }
h4 { font-size: 13px; }

@media screen {
	.swhite { color: #fff; font-size: 10px; }
	.sheettype { color: #007; }
	.subTitle, .subSubTitle a { color: #69f; }
	.datawhite { background-color: #007; color: #fff; }
	.scinote { color: #007; }
	.sheettitle { background-color: #007; color: #fff; }
	.wtitle { background-color: #69f; color: #fff; }
	.sourcetitle, .reftitle, .resbtitle { color: #007; font-family: Arial, Helvetica, sans-serif; }
	.btitle { color: #000; }
	.subblock { background-color: #007; }
	.mblocktitle { color: #000; }
	.mwblocktitle { color: #fff; }
}

@media print {
	.swhite { display: none; }
	table[width="620"] { width: 100%; }
	div.wtitle, td.wtitle, td.wtitle + td { background-color : transparent !important; padding-top: 1.5em; margin-bottom: .5em; border-bottom: 1px solid #ccc; page-break-after: avoid; }
	font[color="red"] { color: #999; }
}
